Subject: Re[2]: Photogenics
From: [email-masked] (Gary Fenton)
To: [email-masked]
Date: Mon, 27 Feb 95 00:20 GMT

In-Reply-To: <[email-masked]>

[email-masked] (Neil Richmond) wrote:
>
>I tried the demo version. It has a nice interface, but it was really slow
>on my piccolo and the airbrush had some funny artifacting. Not fast enough
>to keep me from using Photoshop on my Emplant. Does anyone know if there
>will be some speedups in the future?

Strange. Photogenics is generally fast. If you are using an 030 or 040 then
I'm surprised. I've never seen artifacts on the air brush before in the 5
months I've been using it. Are they still there when you "save" the image
as "ShowHAM8"?

It's constantly in development and new bits are always comming out with an
upgrade in the works. NB: I have no association with the creators of
Photogenics (apart from being a beta tester!)

Gary F.